@charset "UTF-8";

@font-face {
  font-family: "songt";
  src: url("../fonts/songti.woff2") format("woff2"),
       url("../fonts/songti.woff") format("woff"),
       url("../fonts/songti.ttf") format("truetype"),
       url("../fonts/songti.eot") format("embedded-opentype"),
       url("../fonts/songti.svg") format("svg"),
       url("../fonts/songti.otf") format("opentype");
  font-weight: normal;
  font-style: normal;
}




.logo1-2 {
	margin-top: 25px;
}

.special20 .t1-1 {
	color: #fff !important;
}
.special20 .cont .list1 .item .img img {
    width: 100%;
    height: 100%;
}
.special26 .cont {
	top: 45%;
	transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
}
.special20 {
	background-size: cover;
	background-repeat: no-repeat;
	border-top: 8px solid #b1967c;
}
.special20 .Btn{width: 180px;height: 40px;color: #fff;position: relative;left: 50%;transform: translate(-50%,0);-webkit-transform: translate(-50%,0);-ms-transform: translate(-50%,0);margin-top: 30px;}
.special20 .Btn .t1-2{display: inline-block;width: 100%;height: 100%;background: #b1967c;text-align: center;line-height: 40px;
}
.special20 .Btn .bor{
	width: 170px;
    height: 50px;
    position: absolute;
    top: -5px;
    left: 7px;
    border: 1px solid #927c6a;
    z-index: -1;
}
    


.special21 { 
	height: 862px;
	padding-top: 190px;
}

.special21 .cont {
	height: 520px;
	padding: 0;
	position: relative;
}

.special21 .cont .tit1 {
	width: 134px;
	height: 164px;
	background: #a48b72;
	position: absolute;
	top: -87px;
	right: 108px;
	z-index: 99;
}

.tit-img {
	height: 35px;
	margin-top: 40px;
	text-align: center;
	margin-bottom: 37px;
}

.tit-img img {
	height: 35px;
	width: auto;
}

.tit-border {
	height: 4px;
	text-align: center;
}

.tit-border img {
	height: 4px;
	width: auto;
}

.special21 .cont1 {
	padding: 110px 30px 100px 54px;
	background-color: rgba(178,151,126,.69);
	height: 520px;
}

.special21 .cont1 .scroll1 {
	height: 345px;
}
.special21 .cont1 .scroll1 .p{color: #dcc5af;font-family: fz;line-height: 1.5;}
.special21 .cont1 .scroll1 .mCSB_scrollTools .mCSB_draggerRail {
	background: #a48b72;
}

.special21 .cont1 .scroll1 .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	background: #ccb9a6;
	width: 5px;
	height: 30px !important;
}

.special21 .cont1 .scroll1 .mCSB_scrollTools .mCSB_dragger {
	height: 30px !important;
}

.special22 {
	background-repeat: no-repeat;
	background-size: cover;
	height: 908px;
}

.special22 .cont {
	position: relative;
	padding: 170px 0 0 0;
}

.special22 .tit1 {
	width: 134px;
	height: 164px;
	background: #a48b72;
	position: absolute;
	top: -37px;
	left: 108px;
}

.special22 .tit2 .tit-img {
	margin-top: 31px;
	height: 72px;
	margin-bottom: 28px;
}

.special22 .tit2 .tit-img img {
	height: 72px;
	width: auto;
}

.special22 .cont .top {
	padding-left: 109px;
}

.special22 .cont .top .top-txt {
	color: #dcc5af;
	font-family: "华文仿宋";
}

.special22 .cont .bottomList {
	margin-top: 102px;
	overflow: hidden;
}

.special22 .cont .bottomList .items {
	width: 25%;
	float: left;
}

.special22 .cont .bottomList .items-center {
	text-align: center;
}

.special22 .cont .bottomList .items-right {
	text-align: right;
}

.special22 .cont .bottomList .items .item {
	display: inline-block;
	width: 170px;
	height: 435px;
	background-repeat: no-repeat;
	background-size: cover;
	color: #dcc5af;
	padding-top: 68px;
	text-align: center;
	line-height: 1.2;
	cursor: pointer;
}
.special22 .cont .bottomList .items .item-cursor{cursor: auto;}
.special22 .cont .bottomList .items .item .line {
	display: inline-block;
	width: 30px;
	word-wrap: break-word;
	font-family:fz;
}

.special23 {
	height: 987px;
	background-repeat: repeat-x;
	position: relative;
}

.special23 .tit1 {
	width: 134px;
	height: 164px;
	background: #a48b72;
	position: absolute;
	top: -37px;
	right: 275px;
	z-index: 10;
}

.special23 .tit2 .tit-img {
	margin-top: 31px;
	height: 72px;
	margin-bottom: 28px;
}

.special23 .tit2 .tit-img img {
	height: 72px;
	width: auto;
}

.special23 .left {
	width: 20%;
	height: 100%;
	text-align: center;
	float: left;
}

.special23 .left .left-cont {
	width: 209px;
	height: 835px;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 57px 48px 62px 46px;
	color: #dcc5af;
	writing-mode: vertical-rl;
	-webkit-writing-mode: vertical-rl;
	writing-mode: tb-rl;
	text-align: justify;
	font-size: 20px;
	text-indent: 20px;
	font-family: "华文仿宋";
}

.special23 .right {
	width: 80%;
	height: 100%;
	float: left;
	padding-right: 50px;
}
.special23 .right a{float: left; width: 10%;height: 100%;text-align: center;}
.special23 .right .item {
	width: 30px;
	height: 100%;
	position: relative;
	left: 50%;
}

.special23 .right .item-border-none {
	margin-right: 0;
}

.special23 .right .item:before {
	content: '';
	position: absolute;
	right: 50%;
	top: 0;
	bottom: 0;
	border-left: 1px dashed #dcc5af;
	z-index: 2;
}

.special23 .right .item .item-cont {
	padding: 35px 0 26px 0;
	text-align: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;
	color: #dcc5af;
	z-index: 2;
	font-family: fz;
}

.special23 .right .item .item-cont:before {
	content: '';
	display: inline-block;
	width: 9px;
	height: 9px;
	background: #b3a79b;
	border-radius: 50%;
	position: absolute;
	top: 2px;
	left: 50%;
	margin-left: -5px;
}

.special23 .right .item .item-cont:after {
	content: '';
	display: inline-block;
	width: 9px;
	height: 9px;
	background: #b3a79b;
	border-radius: 50%;
	position: absolute;
	bottom: 4px;
	left: 50%;
	margin-left: -5px;
}

.special23 .right .item .item-cont1 {
	bottom: 232px;
}

.special23 .right .item .item-cont2 {
	bottom: 400px;
}

.special23 .right .item .item-cont3 {
	bottom: 266px;
}

.special23 .right .item .item-cont4 {
	bottom: 528px;
}

.special23 .right .item .item-cont5 {
	bottom: 285px;
}

.special23 .right .item .item-cont6 {
	bottom: 160px;
}

.special23 .right .item .item-cont7 {
	bottom: 429px;
}

.special23 .right .item .item-cont8 {
	bottom: 164px;
}

.special23 .right .item .item-cont9 {
	bottom: 376px;
}

.special23 .right .item:hover .item-cont {
	color: #fff;
	background: #b1967c !important;
}

.special23 .right .item:hover:before {
	border-color: #fff;
}

.special23 .right .item:hover .item-cont:before {
	background: #fff;
}

.special23 .hover {
	width: 90px;
	height: 342px;
	background-color: #b1967c;
	position: absolute;
	left: -30px;
	opacity: 0;
}
.special23 .hover .hover-bg{
	width: 96px;
	height: 330px;
	border-left: 1px solid #99826c;
	border-right: 1px solid #99826c;
	position: absolute;
	top: 6px;
	left: -3px;
}

.special23 .hover1 {
	bottom: 166px;
	
}

.special23 .hover2 {
	bottom: 346px;
	
}

.special23 .hover3 {
	bottom: 214px;
	
}

.special23 .hover4 {
	bottom: 475px;
	
}

.special23 .hover5 {
	bottom: 232px;
	
}

.special23 .hover6 {
	bottom: 110px;
	
}

.special23 .hover7 {
	bottom: 378px;
	
}

.special23 .hover8 {
	bottom: 114px;
	
}

.special23 .hover9 {
	bottom: 302px;
	
}

.special23 .right .item:hover .hover {
	opacity: 1;
}

.special23 .right .item:hover .item-cont:after {
	background: #fff;
}

.special24 {
	background-repeat: no-repeat;
	background-size: cover;
	height: 908px;
}

.special24 .cont {
	position: relative;
	padding: 170px 0 0 0;
}

.special24 .tit1 {
	width: 134px;
	height: 164px;
	background: #b1967c;
	position: absolute;
	top: -37px;
	left: 177px;
	z-index: 4;
}

.special24 .tit2 .tit-img {
	margin-top: 31px;
	height: 72px;
	margin-bottom: 28px;
}

.special24 .tit2 .tit-img img {
	height: 72px;
	width: auto;
}

.special24 .cont .top {
	padding-left: 175px;
}

.special24 .cont .top .top-txt {
	color: #dcc5af;
	text-indent: 40px;
	font-family: "华文仿宋";
}

.special24 .cont .bottom {
	margin-top: 98px;
	padding: 0 116px;
	overflow: hidden;
	padding-bottom: 20px;
	position: relative;
}

.special24 .cont .bottom .item {
	width: 265px;
	height: 449px;
	color: #dcc5af;
	writing-mode: vertical-rl;
	float: left;
	position: relative;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	font-family: fz;
	cursor: pointer;
}
.special24 .cont .bottom .item span{display: inline-block;width: 33px;height: auto;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);
-webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);}
.special24 .cont .bottom .item .bot-img {
	position: absolute;
	right: 30px;
	bottom: -15px;
	height: 144px;
	width: 124px;
	opacity: 0;
}

.special24 .cont .bottom .item .bot-img img {
	display: block;
	height: 144px;
	width: auto;
}

.special24 .cont .bottom .item:hover .bot-img {
	opacity: 1;
}

.special24 .cont .bottom .item-le:hover {
	background-image: url(../image/temp1/zjzg-img23.png) !important;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	color: #fff;
}

.special24 .cont .bottom .item-ri:hover {
	background-image: url(../image/temp1/zjzg-img24.png) !important;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	color: #fff;
}

.special24 .cont .bottom .point1 {
	width: 72px;
	height: 7px;
	position: absolute;
	top: 50%;
	left: 80px;
	transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	z-index: 99;
}

.special24 .cont .bottom .point1:before {
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	bottom: 0;
	border-top: 1px dashed #dcc5af;
	width: 65px;
}

.special24 .cont .bottom .point1:after {
	content: '';
	position: absolute;
	right: 0;
	top: 50%;
	bottom: 0;
	width: 7px;
	height: 7px;
	background: #dcc5af;
	border-radius: 50%;
	margin-top: -3px;
}

.special25 {
	background-color: #212121;
	height: 908px;
}

.special25 .cont {
	position: relative;
	padding: 236px 0 0 0;
}

.special25 .tit1 {
	width: 134px;
	height: 164px;
	background: #b1967c;
	position: absolute;
	top: -37px;
	right: 126px;
	z-index: 4;
}

.special25 .tit2 .tit-img {
	margin-top: 31px;
	height: 72px;
	margin-bottom: 28px;
}

.special25 .tit2 .tit-img img {
	height: 72px;
	width: auto;
}

.special25 #banner {
	width: 100%;
	height: 445px;
	position: relative;
}

.special25 .picImg {
	height: 445px;
	background: #0e0e0e;
}

.special25 .pic {
	position: relative;
}

.special25 .pic .img {
	width: 780px;
	height: 422px;
	border: 1px solid #37312b;
	text-align: center;
	line-height: 422px;
	position: absolute;
	top: 50%;
	left: 11px;
	margin-top: -211px;
}

.special25 .pic .img img {
	height: 340px !important;
	width: auto !important;
}

.special25 .tabs {
	position: absolute;
	bottom: -130px;
	left: 50%;
	transform: translate(-50%, 0);
	-webkit-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
}

.special25 .tabs li {
	width: 9px;
	height: 9px;
	border: 1px solid #dcc5af;
	float: left;
	margin-left: 14px;
	border-radius: 100%;

}

.special25 .btn {
	width: 30px;
	height: 50px;
	color: #fff;
	font-size: 90px;
	line-height: 50px;
	text-align: center;
	position: absolute;
	top: 53%;
	margin-top: -25px;
	cursor: pointer;
}

/* .special25 .btn1{
    left:0;
} */

.special25 .slick-prev {
	background: url(../image/temp1/prev3_1.png) no-repeat center;
	left: 36px;
}

.special25 .slick-next {
	background: url(../image/temp1/next3_1.png) no-repeat center;
	left: 227px;
}

/* .special25 .btn2{
    right:0;
} */
.special25 .bg {
	background-color: #dcc5af;
}

.img-xq {
	width: 498px;
	height: 100%;
	background: #1f1f1f;
	position: absolute;
	right: 0;
	padding-left: 10px;
}

.img-xq .img-xq-cont {
	width: 100%;
	height: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	padding-left: 50px;
	padding-top: 120px;
	position: relative;
}

.img-xq .img-xq-cont .jiagu-img {
	height: 32px;
	color: #fff;
	margin-bottom: 28px;
	font-family: "仿宋";
	font-weight: bold;
}

.img-xq .img-xq-cont .jiagu-txt {
	padding-right: 90px;
	color: #dcc5af;
	text-indent: 32px;
	line-height:1.5;
}

.img-xq .img-xq-cont .buy-btn {
	width: 180px;
	height: 40px;
	color: #fff;
	position: absolute;
	bottom: 40px;
}

.img-xq .img-xq-cont .buy-btn .bor {
	width: 170px;
	height: 50px;
	position: absolute;
	top: -5px;
	left: 7px;
	border: 1px solid #917c69;
	z-index: 0;
}

.img-xq .img-xq-cont .buy-btn a {
	display: inline-block;
	width: 100%;
	height: 100%;
	background: #b1967c;
	text-align: center;
	line-height: 40px;
	position: absolute;
	font-family: fz;
}


.fot_logo-lyj {
	background-image: url(../image/temp1/zjzg-img15.png);
}

.ftbj1 {
	color: #6b6b6b !important;
}

.x-header.head .nav-mod .nav-lv1-link.cur{color: #b15151;}
.x-header.head .nav-mod .nav-item:hover > .nav-tit .nav-link{color: #b15151;}

.pop-zs {z-index: 9999;}
.pop-zs .pop-dialog {width: 1230px;height: 580px;background: #a48b72;}
.pop-zs .pop-cont {padding: 60px 30px 0 50px;}
.pop-zs .h30 {text-align: center;padding-bottom:30px;color: #fff;}
.pop-zs .scroll1 {height: 400px;color: #ddb881;}
.pop-zs .pop-close {background: none;}
.pop-zs .scroll1 .p {padding-bottom: 25px;color: #fff;}
.pop-zs .scroll1 .p img{width: auto;height: 288px;margin-right: 10px;}
.pop-zs .scroll1 .p:last-child {padding-bottom: 0;}
.pop-zs .scroll1 .mCSB_scrollTools .mCSB_draggerRail{background: #dcc5af;}
.pop-zs .scroll1 .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{background: #ccb9a6;}

.cont-time{position: relative;bottom: -70px; left: 50%;transform: translate(-50%,0);-webkit-transform: translate(-50%,0);-ms-transform: translate(-50%,0);}
.cont-time .p{color: #b8aa75;}
.cont-time .pd{padding-top: 20px;}
.cont-danwei{position: relative;bottom: -150px; left: 50%;transform: translate(-50%,0);-webkit-transform: translate(-50%,0);-ms-transform: translate(-50%,0);
width: 100%;padding: 0 100px;overflow: hidden;}
.cont-danwei .left{color: #b8aa75;width: 10%;float: left;}
.cont-danwei .right{color: #b8aa75;width: 90%;text-align: initial;float: left;padding-left: 39px;}
.cont-danwei .right a{display: inline-block;width: 30%;margin-bottom: 20px;}
.cont-danwei .right .rig{text-align: right;}
.special20 .cont .list1 .item{display: none;}
.special20 .cont .list1 .item-show{display: block;}


/* 古代书画 */
.x-wrap.wrap{width: 1200px;}
.x-header.head{height: 60px;margin-bottom: -60px;padding: 10px 0;background-image: url(../image/lyj/header_bg.png);background-size: cover;background-repeat: no-repeat;background-position: center;}
.x-header.head .logo{left: 100px;}
.article1{position: relative;}
.article1 .slick-mod{}
.article1 .slick-mod .slick-item{height: 800px;position: relative;}
.article1 .slick-mod .slick-item .img{height: 100%;width: 100%;background-size: cover;background-repeat: no-repeat;background-position: center;}
.article1 .slick-mod .slick-item .mask{width: 100%;height: 100%;position: absolute;top: 0;right: 0;bottom: 0;left: 0;}
.article1 .slick-mod .slick-item .slick-cont{width: 470px;height: 50px;background-size: cover;background-repeat: no-repeat;background-position: center;text-align: center;line-height: 50px;
color: #fff;position: absolute;left: 50%;bottom: 138px;transform: translateX(-50%);-webkit-transform: translateX(-50%);-ms-transform: translateX(-50%);}

.article1 .slick-nav .slick-dots{position: static;height: 43px;line-height: 43px;}
.article1 .slick-nav .slick-dots li{width: 15px;height: 15px;margin: 0 8px;background-image: url(../image/lyj/dots1.png);background-size: cover;background-repeat: no-repeat;background-position: center;
border: none;background-color: rgba(0, 0, 0, 0);vertical-align: middle;}
.article1 .slick-nav  .slick-dots li.slick-active, .article1 .slick-mod .slick-dots li.slick-active:hover{background-image: url(../image/lyj/dots1_2.png);width: 21px;height: 21px;}
.article1 .slick-nav{height: 45px;position: absolute;bottom: 25px;width: 100%;text-align: center;}
.article1 .slick-nav .slick-arrow{top: 0;transform: translateY(0);-webkit-transform: translateY(0);-ms-transform: translateY(0);}
.article1 .slick-nav .dots{display: inline-block;height: 100%;padding: 0 100px;overflow: hidden;position: relative;}
.article1 .slick-nav .dots .slick-prev{left: 0;}
.article1 .slick-nav .dots .slick-next{right: 0;}
.article1 .slick-nav .dots .slick-arrow:before{content: '';display: block;width: 45px;height: 43px;background-size: cover;background-repeat: no-repeat;background-position: center;}
.article1 .slick-nav .dots .slick-arrow.slick-prev:before{background-image: url(../image/lyj/arrows1.png);}
.article1 .slick-nav .dots .slick-arrow.slick-next:before{background-image: url(../image/lyj/arrows1_2.png);}
.article2{padding: 120px 0 75px 0;font-family: St;}
.h40{font-size: 40px;}
.article2 .slick-mod .slick-item .slick-title .tit{overflow: hidden;display: inline-block;padding: 0 50px;position: relative;}
/* .article2 .slick-mod .slick-item .slick-title .tit img{width: auto;height: 100%;max-width: 100%;} */
.article2 .slick-mod .slick-item .slick-title .tit:before,
.article2 .slick-mod .slick-item .slick-title .tit:after{content: '';display: block;width: 28px;height: 47px;background-size: cover;background-repeat: no-repeat;background-position: center;
position: absolute;top: 50%;transform: translateY(-50%);-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);}
.article2 .slick-mod .slick-item .slick-title .tit:before{background-image: url(../image/lyj/xq_tit.png);left: 0;}
.article2 .slick-mod .slick-item .slick-title .tit:after{background-image: url(../image/lyj/xq_tit1.png);right: 0;}
.article2 .slick-mod .slick-item .slick-txt{margin-top: 30px;text-indent: 2em;text-align: justify;}
.article2 .slick-mod .slick-item .slick-cont{padding-top: 110px;}
.article2 .slick-mod .slick-item .slick-cont .list{width: 100%;}
.article2 .slick-mod .slick-item .slick-cont .list-width, .article2 .slick-mod .slick-item .slick-cont .list-item{ width: 290px;}
.article2 .slick-mod .slick-item .slick-cont .list-space{ width: 8px;}
.article2 .slick-mod .slick-item .slick-cont .list-item{ margin-bottom: 8px;border-radius: 0.5em;cursor: pointer;display: none;}
.article2 .slick-mod .slick-item .slick-cont .list-item.itemshow{display: block;}
.article2 .slick-mod .slick-item .slick-cont .list-item .img{padding: 8px;border: 1px solid #a6a19a;text-align: center;}
.article2 .slick-mod .slick-item .slick-cont .list-item .img img{max-width: 100%;height: auto;}
.article2 .slick-mod .slick-item .slick-cont .list-item .icon{background-repeat: no-repeat;padding: 48px 10px 35px;background-position: 10px 20px;}
.article2 .slick-mod .slick-item .Btn{width: 180px;height: 40px;color: #fff;position: relative;left: 50%;transform: translate(-50%,0);-webkit-transform: translate(-50%,0);-ms-transform: translate(-50%,0);margin-top: 30px;}
.article2 .slick-mod .slick-item .Btn .t1-2{display: inline-block;width: 100%;height: 100%;background: #b1967c;text-align: center;line-height: 40px;
}
.article2 .slick-mod .slick-item .Btn .bor{
	width: 170px;
    height: 50px;
    position: absolute;
    top: -5px;
    left: 7px;
    border: 1px solid #927c6a;
    z-index: -1;
}
.fot_logo.dgsh_foot{background-image: url(../image/lyj/xq1_footer.png);}
.fot_logo.dgsh_foot .ftbj1{color: #fff !important;}

.slbnysz_alert .pop-close {
    top: -45px;
    right: 0;
    line-height: 40px;
}
.slbnysz_alert .pop-close:before{
	font-size: 20px;
	font-family: "xfont";
}
.slbnysz_alert .pop-dialog {
    width: 1000px;
    height: 500px;
}
.slbnysz_alert .img{
    text-align: center;
    float: left;
    width: 300px;
    height: 440px;
    line-height: 440px;
}
.slbnysz_alert .img img{
    width: auto;
    max-width: 100%;
    max-height: 100%;
}
.slbnysz_alert .text{
    padding: 0 30px;
    overflow: hidden;
    height: 440px;
}
.slbnysz_alert .text .desc{
    margin-top: 10px;
}
.slbnysz_alert .text .desc1{
    margin-top: 10px;
}
.slbnysz_alert .cont{
    padding: 30px;
}
.slbnysz_alert.slbnysz_alert-gdsh .text .desc1{text-indent: 2em;}
.slbnysz_alert .mCSB_inside > .mCSB_container{
    margin-right: 20px;
}

/* 古代书画首页 */
.article1.gdsh_index1 .slick-mod .slick-item{height: 1080px;}
.article1.gdsh_index1 .slick-mod .slick-item .img{position: absolute;top: 0;left: 0;bottom: 0;right: 0;width: 100%;height: 100%;background-size: cover;background-repeat: no-repeat;
background-position: center;}
.article1.gdsh_index1 .slick-mod .slick-item .megs{width: 350px;height: 890px;background-size: cover;background-repeat: no-repeat;background-position: center;position: absolute;top: 0;
left: 0;text-align: center;}
.article1.gdsh_index1 .slick-mod .slick-item .megs .middle-cont{margin-top: 80px;}
.article1.gdsh_index1 .slick-mod .slick-item .megs .h32{float: left;color: #fff;margin-left: 5px;width: 48px;}
.article1.gdsh_index1 .slick-mod .slick-item .megs .h50{float: left;height: 565px;padding: 53px 35px;color: #fff;background-repeat: no-repeat;background-position: top left;
	margin-left: 10px;text-align: left;	width: 145px;}
.gdsh_index2{padding: 65px 0 0 0;}
.gdsh_index_title{height: 39px;overflow: hidden;text-align: center;}
.gdsh_index_title img{height: 100%;width: auto;max-width: 100%;}
.gdsh_index2 .cont{padding-top: 30px;line-height: 2;max-height: 320px;text-indent: 2em;}
.gdsh_index3{padding-top: 115px;}
.gdsh_index3 .cont{padding-top: 40px;position: relative;}
.gdsh_index3 .cont .flowers{width: auto;height: auto;overflow: hidden;display: inline-block;position: absolute;left: 0;top: -140px;}
.gdsh_index3 .cont .flowers img{max-width: 370px;height: auto;}
.gdsh_index3 .cont .item{width: 100%;height: 276px;background-size: cover;background-repeat: no-repeat;background-position: center;padding: 0 7px;}
.gdsh_index3 .cont .item .img{width: 100%;height: 100%;background-size: cover;background-repeat: no-repeat;background-position: center;color: #fff;text-align: center;}
.gdsh_index3 .cont .item .img .middle-cont{padding: 0 300px;position: relative;}
.gdsh_index3 .cont .item .img .middle-cont:before,
.gdsh_index3 .cont .item .img .middle-cont:after{content: '';display: block;width: 217px;height: 14px;background-size: cover;background-repeat: no-repeat;background-position: center;
position: absolute;top: 50%;transform: translateY(-50%);-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);}
.gdsh_index3 .cont .item .img .middle-cont:before{background-image: url(../image/lyj/gdsh_index3_line.png);left: 0;}
.gdsh_index3 .cont .item .img .middle-cont:after{background-image: url(../image/lyj/gdsh_index3_line1.png);right: 0;}
.gdsh_index3 .cont .item+.item{margin-top: 20px;}
.special2.gdsh_index4 .cont{margin: 0;padding-top: 40px;}
.special2.gdsh_index4{background-color: rgba(0, 0, 0, 0);padding: 118px 0 10px 0;}
.special20.gdsh_index4{border: 0;}
.special2.gdsh_index4 .cont .list1{margin-left: -2.5%;}

.special25.gdsh_index5{padding: 108px 0 0 0;background-color: rgba(0, 0, 0, 0);height: auto;}
.special25.gdsh_index5 .picImg{background-color: rgba(218, 191, 164, 0.8);}
.special25.gdsh_index5 .cont{padding: 40px 0 0 0;}
.special25.gdsh_index5 .slick-next{left: 650px;}
.special25.gdsh_index5 .img-xq .img-xq-cont .jiagu-txt{text-indent: 0;}
.special25.gdsh_index5 .img-xq{background-color: rgba(0, 0, 0, 0);}
.special25.gdsh_index5 .tabs{left: auto;right: 180px;bottom: 170px;transform: none;-webkit-transform: none;-ms-transform: none;}
.special25.gdsh_index5 .tabs li{width: 15px;height: 15px;border: 0;background-size: cover;background-repeat: no-repeat;background-position: center;background-image: url(../image/lyj/gdsh_idx5_dot.png);
margin-left: 18px;cursor: pointer;}
.special25.gdsh_index5 .pic .img{width: 690px;overflow: hidden;}
.special25.gdsh_index5 .tabs li.bg{width: 21px;height: 21px;background-image: url(../image/lyj/gdsh_idx5_dot1.png);background-color: rgba(0, 0, 0, 0);position: relative;top: -3px;}

.special9.gdsh_index6{height: auto;}
.special9.gdsh_index6 .tab-bar{padding: 118px 0 0px;}
.special9.gdsh_index6 .article{padding: 40px 0 0 0;min-height: auto !important;}
.special10.gdsh_index7{padding-top: 0px;}
.special10.gdsh_index7 .cont{padding-top: 40px;}

.welcome1{background-size: 100% 100%;background-repeat: no-repeat;background-position: center;position: absolute;top: 65px;left: 65px;bottom: 65px;right: 65px;}
.welcome1 .cont{position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);z-index: 10;text-align: center;}
.welcome1 .cont .wel-tit{overflow: hidden;}
.welcome1 .cont .wel-tit img{max-width: 810px;height: auto;}
.welcome1 .cont .wel-txt{margin-top: 40px;color: #4c4c4c;line-height: 1;}
.welcome1 .cont .wel-txt span+span{margin-left: 50px;}
.welcome1 .wel-code{position: absolute;left: 42px;bottom: 30px;overflow: hidden;z-index: 9;}
.welcome1 .wel-code .item{text-align: center;float: left;}
.welcome1 .wel-code .item+.item{margin-left: 30px;}
.welcome1 .wel-code .item .img{overflow: hidden;}
.welcome1 .wel-code .item .img img{max-width: 70px;height: auto;}
.welcome1 .wel-code .item .txt{line-height: 1;margin-top: 8px;}
.tree{width: 50%;position: absolute;right: 0;bottom: 0;z-index: 9;}
.tree img{width: 100%;height: auto;}
.moutain{width: 90%;position: absolute;right: 0;bottom: 110px;}
.moutain img{width: 100%;height: auto;}




.shuhua_big_title{ text-align: center; padding-top: 115px;}
.shuhua_big_title span{ font-size: 16px; display: block; padding-top: 15px;}
.ph_more_g ,.ph_more_g2{display: none;}
.xuting_con{padding-top: 65px; display: block;}
.xuting_wai{ padding-top: 30px;}
.xuting_wai dl{}
.xuting_wai dl dt{float: left; width: 270px;}
.xuting_wai dl dd{float: right; width: 900px;}
.xuting_wai dl dd span{display: block; padding-top: 15px; padding-bottom: 15px;}
.xuting_wai dl dd div p{ margin-bottom: 10px;}


/* .article1 .slick-initialized .slick-slide{display: none;}
.article1 .slick-initialized .slick-slide.slick-current.slick-active{display: inline-block;left: 0 !important;}
.x-header.head .menu-btn{color: #fff;} */

    
@media screen and (max-width: 750px){
    
    .list{ width: 7rem;}
    .list-width, .list-item{ width: 3.4rem;}
    .list-space{ width: 0.2rem;}
    .list-item{ margin-bottom: 0.2rem;}
    .more{ width: 1.6rem;}
    
}
@media screen and (max-width: 1021px){
	.x-header.head .nav-mod{background-image: none !important;}
	.x-header.head .menu-head{background-color: rgba(0,0,0,0);border: 0;}
}

@media screen and (min-width: 1021px){
	.x-header.head .nav-mod {
		position: absolute;
		left: auto;
		top: 10px;
		right: 0;
	}
	.x-header.head .nav-mod .nav-lv1-item + .nav-lv1-item .nav-lv1-link:before {
		content: '/';
		position: absolute;
		left: 0;
	}
	.x-header.head .nav-mod .nav-lv1-link {
		padding: 0px 29px;
	}

	/* 仅在pc触发的效果 */
	.article1 .slick-nav .dots .slick-arrow.slick-next:hover:before{background-image: url(../image/lyj/arrows2_2.png);}
	.article1 .slick-nav .dots .slick-arrow.slick-prev:hover:before{background-image: url(../image/lyj/arrows2_1.png);}


	@keyframes scaleDraw {  /*定义关键帧、scaleDrew是需要绑定到选择器的关键帧名称*/
		0%{
			transform: scale(1);  /*开始为原始大小*/
		}
		25%{
			transform: scale(1.2); /*放大1.1倍*/
		}
		50%{
			transform: scale(1);
		}
		75%{
			transform: scale(1.2);
		}
	}
	@keyframes scaleImg {  /*定义关键帧、scaleDrew是需要绑定到选择器的关键帧名称*/
		0% {
			-webkit-transform:  scale(1);
			transform:  scale(1);
		}
		100% {
			-webkit-transform:  scale(1.1);
			transform: scale(1.1);
		}
	}
	.article1 .slick-mod .slick-item .img.aa{
		-webkit-animation-name: scaleImg; /*关键帧名称*/
		-webkit-animation-timing-function: linear; /*动画的速度曲线*/
		-webkit-animation-iteration-count: infinite;  /*动画播放的次数*/
		-webkit-animation-duration: 10s; /*动画所花费的时间*/
	}
	.article1 .slick-mod .slick-item:hover .img{animation-play-state: paused;-webkit-animation-play-state: paused;-ms-animation-play-state: paused;}
	.gdsh_index3 .cont .item .img .middle-cont:hover .tit{
		-webkit-animation-name: scaleDraw; /*关键帧名称*/
		-webkit-animation-timing-function: ease-in-out; /*动画的速度曲线*/
		-webkit-animation-iteration-count: infinite;  /*动画播放的次数*/
		-webkit-animation-duration: 5s; /*动画所花费的时间*/
	}




}
@media screen and (max-width: 1400px) {
	.cont-time{bottom: -20px;}
	.cont-danwei{bottom: -45px;}
}
@media screen and (max-width: 1400px) and (min-width:1360px) {
	.welcome1 .cont{padding-top: 0px;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);z-index: 10;}
	.welcome1 .cont .wel-txt{color: #fff;}
}
@media screen and (max-width: 1280px) and (min-width:751px) {
	html,body{
		min-width: 1400px;
	}
}
@media screen and (max-width: 1020px) {
	.x-wrap.wrap{width: 100%;padding: 0 0.25rem;}
	.x-header.head{background-image: none;}
	.shezhipaddtop .jiagebeijseae{
		padding-top: 0.25rem;
		padding-bottom: 0.25rem;
		font-size: 0.3rem;
	}
}


@media screen and (max-width: 750px) {
	.pop-zs .pop-dialog {width: 7rem;height: 8rem;}
	.pop-zs .pop-cont {padding: 0.8rem 0.3rem 0.6rem;}
	.pop-zs  .pop-close {top: -40px;right: 0;}
	.pop-zs .h30 {font-size: 0.4rem;}
	.pop-zs .scroll1 {height: 5.6rem;}
	.pop-zs .h30 {padding-bottom: 0.4rem;}
	.pop-zs .scroll1 .p {padding-bottom: 0.2rem;}
	.pop-zs .scroll1 img {display: inline-block;max-width: 100%;max-height: 100%;width: auto;height: auto;}
	.pop-zs .scroll1 .p img{width: auto;height: 2.88rem;margin-right: 0.2rem;margin-top: 0.2rem;}
	.logo1-2 {
	    margin-top: 0.25rem;
	}
	.logo1-2 img{width: 100%;height: auto;}
	.special22 .cont .top {
		padding-left: 0;
	}

	.special21 {
		height: auto;
		padding-top: 1rem;
	}

	.special21 .cont .tit1 {
		width: 1.34rem;
		height: 1.64rem;
		top: -0.87rem;
		right: 1.08rem;
	}

	.tit-img img {
		height: 0.35rem;
	}

	.tit-img {
		height: 0.35rem;
		margin-top: 0.4rem;
		text-align: center;
		margin-bottom: 0.37rem;
	}

	.special22 .tit1 {
		width: 1.34rem;
		height: 1.64rem;
		top: -1.77rem;
		left: 1.08rem;
	}

	.special22 .tit2 .tit-img {
		margin-top: 0.31rem;
		height: 0.72rem;
		margin-bottom: 0.28rem;
	}

	.tit-border {
		height: 0.04rem;
	}

	.tit-border img {
		height: 0.04rem;
		width: auto;
	}

	.special22 {
		height: auto;
	}

	.special22 .tit2 .tit-img img {
		height: 0.72rem;
		width: auto;
	}
	.special22 .tit-border img {
		display: block;
		position: relative;
		left: 50%;
		transform: translate(-50%, 0);
	}
	.special22 .cont {
		padding-top: 0;
	}

	.special22 .cont .bottomList {
		margin-top: 1.02rem;
	}

	.special22 .cont .bottomList .items .item {
		width: 1.7rem;
		height: 6.35rem;
		padding-top: 0.68rem;
		background-size: 100% 100%;
	}

	.special23 .tit1 {
		width: 1.34rem;
		height: 1.64rem;
		top: -0.77rem;
		left: 1.08rem;
	}

	.special23 .tit2 .tit-img {
		margin-top: 0.31rem;
		height: 0.72rem;
		margin-bottom: 0.28rem;
	}

	.special23 .tit2 .tit-img img {
		height: 0.72rem;
	}

	
	.special23{height: auto;}
	.special23 .left{width: 100%;height: 3rem;float: none;}
	.special23 .left .left-cont{width: 100%;height: auto;padding: 0.4rem 0.2rem 0.2rem 0.2rem;background-image: none !important;writing-mode: inherit;font-size: 0.35rem;}
	.special23 .right{width: 100%;float: none;display: block;padding-right: 0;height: auto;padding-top: 0.4rem;}
	.special23 .right .item {
	    width: 100%;
	    height: 0.5rem;
	    float: none;
		line-height: 0.5rem;
		display: inline-block;
		text-align: center;
		left: 0;
	}
	.special23 .right .item:before{border: 0;}
	.special23 .hover{display: none;}
	.special23 .right .item .item-cont{padding: 0;position: inherit;}
	.special23 .right .item .item-cont:before{left: 0.7rem;top: 0.1rem;}
	.special23 .right .item .item-cont:after{width: 0;height: 0;}
	.special23 .right .item .item-cont{bottom: 0;background-image: none !important;display: inline-block;width: 100%;height: 100%;    font-size: 0.35rem;text-align: left;padding-left: 30%;}
	.special23 .tit-border img {
		display: block;
		position: relative;
		left: 50%;
		transform: translate(-50%, 0);
	}
	.special23 .right a {
	    display: inline-block;
	    width: 49%;
	    height: auto;
	    text-align: left;
	}
	.special24{height: auto;}
	.special24 .tit1 {
		width: 1.34rem;
		height: 1.64rem;
		top: -1.67rem;
		left: 1.08rem;
	}
	
	.special24 .tit2 .tit-img {
		margin-top: 0.31rem;
		height: 0.72rem;
		margin-bottom: 0.28rem;
	}
	.special24 .tit2 .tit-img img {
		height: 0.72rem;
	}
	.special24 .cont{padding: 0;}
	.special24 .cont .top{padding-left: 0;}
	.special24 .cont .bottom {
	    margin-top: 0.98rem;
	    padding: 0;
	    overflow: hidden;
	    padding-bottom: 0.2rem;
	    position: relative;
	}
	.special24 .cont .bottom .point1{display: none;}
	.special24 .cont .bottom .item{width: 50%;height: 4.49rem;line-height: 3.5rem;}
	.special24 .cont .bottom .item .bot-img{display: none;}
	.special25{height: 8.01rem;}
	.special24 .cont .bottom .item span{width: 100%;}
	.special25 .tit1 {
		width: 1.34rem;
		height: 1.64rem;
		top: -1.67rem;
		left: 1.08rem;
	}
	
	.special25 .tit2 .tit-img {
		margin-top: 0.31rem;
		height: 0.72rem;
		margin-bottom: 0.28rem;
	}
	.special25 .tit2 .tit-img img {
		height: 0.72rem;
	}
	.special25 .cont{padding: 0;padding-top: 0.8rem;}
	.special25 #banner {
	    width: 100%;
	    height: 4.45rem;
	}
	.special25 .picImg {
	    height: 4.45rem;
	    background: #0e0e0e;
	}
	.special25 .pic .img {
	    width: 50%;
	    height: 4.22rem;
	    border: 1px solid #37312b;
	    text-align: center;
	    line-height: 4.22rem;
	    position: absolute;
	    top: 50%;
	    left: 0.11rem;
	    margin-top: -2.11rem;
	}
	.special25 .pic .img img {
	    height: 3.44rem !important;
	    width: auto !important;
	}
	.img-xq {
	    width: 50%;
	    height: 100%;
	    right: 0;
	    padding-left: 0.1rem;
	}
	.img-xq .img-xq-cont {
	    padding-left: 0.5rem;
	    padding-top: 0.4rem;
	    position: relative;
	}
	.img-xq .img-xq-cont .jiagu-img img {
	    height: 0.3rem;
	    width: auto;
	    margin-bottom: 0.25rem;
	}
	.img-xq .img-xq-cont .jiagu-txt{padding-right: 0.2rem;}
	.img-xq .img-xq-cont .buy-btn {
	    width: 1.8rem;
	    height: 0.5rem;
	    color: #fff;
	    position: absolute;
	    bottom: 0.5rem;
	}
	.img-xq .img-xq-cont .buy-btn .bor {
	    width: 1.7rem;
	    height: 0.6rem;
	    position: absolute;
	    top: -0.05rem;
	    left: 0.07rem;
	    border: 1px solid #dcc5af;
	    z-index: 0;
	}
	.img-xq .img-xq-cont .buy-btn a{line-height: 0.5rem;font-size: 0.25rem;}
	.special25 .btn {
	    width: 0.3rem;
	    height: 0.5rem;
	    color: #fff;
	    font-size: 0.9rem;
	    line-height: 0.5rem;
	    text-align: center;
	    position: absolute;
	    top: 50%;
	    margin-top: -0.25rem;
	    cursor: pointer;
	}
	.special25 .slick-prev {
	    background: url(../image/temp1/prev3_1.png) no-repeat center;
	    left: 0.36rem;
	    background-size: 100% 100%;
	}
	.special25 .slick-next {
	    background: url(../image/temp1/next3_1.png) no-repeat center;
		left: inherit;
	    right: 0.35rem !important;
	    background-size: 100% 100%;
	}
	.special25 .tabs{bottom: -0.5rem;}
	.special25 .pic {
	    position: relative;
	    height: 100%;
	    overflow: hidden;
	}
	.special20 .cont .list1 .item .txt .t1{
		height: 1.48rem;
		text-overflow: -o-ellipsis-lastline;
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-line-clamp: 3;
		-webkit-box-orient: vertical;
		}
	.special22 .cont .top .top-txt{padding-top: 0.6rem;}
	.special24 .cont .top .top-txt{padding-top: 0.6rem;}
	.special26 .cont{top: 50%;}
	.cont-time{bottom:-0.2rem;width: 100%;}
	.cont-time .pd {
	    padding-top: 0.1rem;
	}
	.cont-danwei{padding: 0;bottom: -0.4rem;}
	.cont-danwei .left{width: auto;float: none;text-align: left;padding-left: 0.35rem;}
	.cont-danwei .right{float: right;width: auto;padding-left: 0.2rem;}
	.cont-danwei .right a {
	    display: inline-block;
	    width: 49%;
	    margin-bottom: 0.1rem;
		font-size: 0.3rem;
	}
	.cont-danwei .right .rig{text-align: left;}
	.fot_logo-lyj{padding: 0.4rem 0;}
	.fot_logo-lyj img{height: 50px;width: auto;}



	.x-header.head{height: 1.5rem;padding: 0;margin-bottom: -1.5rem;}
	.x-header.head .x-wrap.wrap{padding: 0;}
	.x-header.head .logo{left: 0.5rem;}
	.x-header.head .menu-head{background-color: rgba(0, 0, 0, 0.2);border: 0;}
	.article1 .slick-mod .slick-item{width: 100%;height: auto;}
	.article1 .slick-mod .slick-item .img{height: 8rem;max-height: 8rem;}
	.article1 .slick-mod .slick-item img{width: 100%;height: auto;}
	/* .article1 .slick-nav{display: none;} */
	.article1 .slick-nav{height: 0.5rem;bottom: 0.4rem;}
	.article1 .slick-nav .dots{padding: 0;}
	.article1 .slick-nav .dots .slick-arrow{display: none !important;}
	.article1 .slick-nav .slick-dots{height: 0.5rem;line-height: 0.5rem;}
	.article1 .slick-nav .slick-dots li{width: 0.25rem;height: 0.25rem;background-size: 100% 100%;margin: 0 0.1rem;}
	.article1 .slick-mod .slick-item .slick-cont{width: 70%;height: 0.8rem;bottom: 1rem;background-size: 100% 100%;line-height: 0.8rem;}
	.article1 .slick-nav .slick-dots li.slick-active, .article1 .slick-mod .slick-dots li.slick-active:hover{width: 0.3rem;height: 0.3rem;}
	.article2{padding: 2rem 0 0.8rem 0;}
	.article2 .slick-mod .slick-item .slick-title .tit{width: 100%;height: auto;padding: 0 0.5rem;text-align: center;}
	.article2 .slick-mod .slick-item .slick-title .tit:before, .article2 .slick-mod .slick-item .slick-title .tit:after{width: 0.28rem;height: 0.47rem;}
	/* .article2 .slick-mod .slick-item .slick-title .tit img{width: 100%;height: auto;} */
	.article2 .slick-mod .slick-item .slick-txt{margin-top: 0.4rem;}
	.article2 .slick-mod .slick-item .slick-cont{padding-top: 0.8rem;}
	.article2 .slick-mod .slick-item .slick-cont .list-width, .article2 .slick-mod .slick-item .slick-cont .list-item{width: 49%;}
	.article2 .slick-mod .slick-item .slick-cont .list-space{width: 2%;}
	.article2 .slick-mod .slick-item .slick-cont .list-item .img{padding: 0.1rem;}
	.article2 .slick-mod .slick-item .slick-cont .list-item .icon{padding: 0.55rem 0.1rem 0.4rem;background-position: 0.1rem 0.2rem;}
	.fot_logo.dgsh_foot{padding: 0.3rem 0;}
	.fot_logo.dgsh_foot img{max-width: 2.5rem;height: auto;}
	.fot_logo.dgsh_foot .ftbj{padding-top: 0.15rem;}

	.article1.gdsh_index1 .slick-mod .slick-item{height: 9rem;max-height: 10rem;}
	.article1.gdsh_index1 .slick-mod .slick-item .img{height: 100%;max-height: 100%;}
	.article1.gdsh_index1 .slick-mod .slick-item .megs{width: 100%;height: 100%;background-image: none !important;text-align: center;}
	.article1.gdsh_index1 .slick-mod .slick-item .megs .h32{
		width: 100%;
		font-size: 0.35rem;
		float: none;
		margin-left: 0;
		text-align: center;
	}
	.article1.gdsh_index1 .slick-mod .slick-item .megs .h50{
		width: 100%;
		font-size: 0.4rem;
		float: none;
		padding: 0;
		background-image: none !important;
		height: auto;
		margin-left: 0;
		text-align: center;
	}
	.article1.gdsh_index1 .slick-mod .slick-item .megs .middle-cont{margin-top: 1.5rem;}
	.gdsh_index2{padding: 1rem 0 0 0;}
	.gdsh_index_title{width: 100%;height: auto;}
	.gdsh_index_title img{width: auto;height: auto;max-width: 100%;}
	.gdsh_index2 .cont{padding-top: 0.4rem;line-height: 1.5;max-height: 4.5rem;}
	.gdsh_index3 .cont .flowers{display: none;}
	.gdsh_index3{padding-top: 1rem; display: none;}
	.gdsh_index3 .cont{padding-top: 0.4rem;}
	.gdsh_index3 .cont .item{width: 100%;height: auto;background-image: none !important;}
	.gdsh_index3 .cont .item .img{width: 100%;height: auto;}
	.gdsh_index3 .cont .item .img .middle-cont{padding: 1.5rem 0;}
	.gdsh_index3 .cont .item .img .middle-cont:before, .gdsh_index3 .cont .item .img .middle-cont:after{display: none;}
	.special2.gdsh_index4{padding: 1rem 0 0.2rem 0;}
	.special2.gdsh_index4 .cont{padding-top: 0.4rem;}
	.special2.gdsh_index4 .cont .list1{margin-left: 0;}
	.special20 .Btn{width: 2rem;height: 0.6rem;}
	.special20 .Btn .bor{width: 1.8rem;height: 0.7rem;top: -0.05rem;left: 0.14rem;}
	.special20 .Btn .t1-2{line-height: 0.7rem;}
	.special25.gdsh_index5{padding: 1rem 0 0.8rem 0;}
	.special25.gdsh_index5 .cont{padding: 0.4rem 0  0;}
	.special25.gdsh_index5 .tabs{bottom: -0.8rem;left: 50%; transform: translate(-50%, 0);width: 60%;
		-webkit-transform: translate(-50%, 0);}
	.special25.gdsh_index5 .tabs li{width: 0.25rem;height: 0.25rem;background-size: 100% 100%;margin-left: 0.2rem;}
	.special25.gdsh_index5 .tabs li.bg{width: 0.3rem;height: 0.3rem;top: -0.02rem;}
	.special25.gdsh_index5 .pic .img{width: 50%;}
	.special25.gdsh_index5 .pic .img img{max-width: 95%;}
	.special9.gdsh_index6 .tab-bar{padding: 0rem 0 0 0;}
	.special9.gdsh_index6 .article{padding: 0.4rem 0 0 0;min-height: auto !important;}
	.special9.gdsh_index6{padding: 1rem 0 0 0;}
	.slbnysz_alert .pop-dialog {

        width: 7rem;
        height: 8rem;
    
    }
    .slbnysz_alert .img{
        float: none;
        width: auto;
        height: 3rem;
        line-height: 3rem;
    }
    .slbnysz_alert .img img{
        max-height: 100%;
        max-width: 100%;
        width: auto;
    }
    .slbnysz_alert .cont{
        padding: 0.3rem;
    }
    .slbnysz_alert .text{
        height: 4.2rem;
        margin-top: 0.2rem;
        padding: 0;
    }
    .slbnysz_alert .mCSB_inside > .mCSB_container{
        margin-right: 0.2rem;
    }
    .slbnysz_alert .pop-close{
        font-size: 0.3rem;
    }
    .slbnysz_alert .pop-close{
        top: -1rem;
        line-height: 1rem;
        font-size: 0;
    }
    .slbnysz_alert .pop-close:before{
        font-size: 0.3rem;
	}
	.welcome1{top: 0;bottom: 0;left: 0;right: 0;background-image: none !important;}
	.welcome1 .cont{transform: translate(-50%,-100%);width: 85%;}
	.welcome1 .cont .wel-tit img{width: 100%;height: auto;max-width: 100%;}
	.welcome1 .cont .wel-txt{margin-top: 0.4rem;font-size: 0.38rem;}
	.welcome1 .cont .wel-txt span{display: block;}
	.welcome1 .cont .wel-txt span+span{margin-left: 0;margin-top: 0.3rem;}
	.welcome1 .wel-code{width: 100%; left: 0;bottom: 30%;text-align: center;}
	.welcome1 .wel-code .item{float: none;display: inline-block;vertical-align: top;}
	.welcome1 .wel-code .item .img img{max-width: 1.2rem;}
	.welcome1 .wel-code .item .txt{margin-top: 0.1rem;}
	.welcome1 .wel-code .item+.item{margin-left: 0.2rem;}
	.tree{width: 100%;}
	.moutain{width: 100%;bottom: 2rem;}
	.h40{font-size: 0.4rem;}
	.special25.gdsh_index5 .btn{display: none;}
	.x-header.head .menu-btn{color: #333333;}
	.x-header.head{background-image: none;}
	.article2 .slick-mod .slick-item .Btn{width: 2rem;height: 0.6rem;}
	.article2 .slick-mod .slick-item .Btn .bor{width: 1.8rem;height: 0.7rem;top: -0.05rem;left: 0.14rem;}
	.article2 .slick-mod .slick-item .Btn .t1-2{line-height: 0.7rem;}


	.shuhua_big_title{ text-align: center; padding-top: 1rem;}
	.shuhua_big_title img{width: 70%;}
    .shuhua_big_title span{ font-size: 0.3rem; display: block; padding-top: 0.2rem;}
    .ph_more_g{text-align: center; padding: 0.4rem 0 0 ; display: block;}
    .ph_more_g span{display: inline-block; font-size: 0.36rem;}
    .ph_more_g2{text-align: center; padding: 0.4rem 0 0 ; display: block;}
    .ph_more_g2 span{display: inline-block; font-size: 0.36rem;}

    .xuting_con{padding-top: 1rem; display: none;}
	.xuting_wai{ padding-top: 0.4rem;}
	.xuting_wai dl{}
	.xuting_wai dl dt{float: none; width: 100%; text-align: center;}
	.xuting_wai dl dt img{max-width: 100%;}
	.xuting_wai dl dd{float: none; width: 100%; padding-top: 0.36rem;}
	.xuting_wai dl dd span{display: block; padding-top:  0.2rem; padding-bottom: 0.2rem;}
	.xuting_wai dl dd div p{ margin-bottom: 0.1rem;}
}
